/** {
	margin: 0;
	padding: 0;
}

html, body {
	height:100%;
}

body { background: #2d6ab1; font-family: Bitstream Vera Sans, Tahoma, sans-serif; font-size: 11px; color: #fff; margin:0px; padding:0px; }
#head { display: none; }
#foot { display: none;}
#copyleft { display: none;}
#maincontent { width: 100%; background: url('images/ahd_planet_big.png') no-repeat top center; margin-top: 15px; padding-top: 40px; height:520px}
#maincontent div {width: 500px !important; }
#logo { padding: 360px 0 0 0; }
#logo a {color: #fff; text-decoration: none; font-size: 10pt; font-weight: bold; }
#logo a:hover { text-decoration: underline; }
a { color:#319bc2; text-decoration: none; }
a:hover { color: #1A5165; }
.inputtext { padding:3px 13px 0px 8px; font-family: "tahoma", "arial", "helvetica", "sans-serif"; font-size: 8pt; color: #000; width:195px; height: 20px; background: transparent; /*url('images/input.png') left top no-repeat;*/ border: none; outline: none;}
/*#loginform {width: 412px; height: 245px; background: url('images/bgb.png') top center no-repeat; padding: 40px 0px 0px 0px; font-size: .9em; color: #dedede; margin-top: 2px;}
*/
/*#loginform {width: 412px; height: 105px; padding: 10px 0px 0px 0px; font-size: .9em; color: #dedede; margin-top: 2px;}
#loginform table {margin: 0px;}
#subtext {max-width: 350px; min-height: 50px; padding: 30px; color: #d2d2d2; text-align: center; margin-top: 2px;}

/*
#regform table { background: url('images/bgb.png') center center no-repeat; width: 480px; height: 415px; padding: 25px; }
*/
/*#regform table { width: 480px; height: 415px; padding: 10px 0 0 0 ;}
strong {margin-top: -20px;}
#regform div{width: 440px; height: 390px; margin-top: -26px; padding: 40px 20px 0 20px;}
.datatable_cellborder {display: none;}
#recoverform {background: url('images/rr.png') center center no-repeat; height: 300px; padding-top: 40px; margin-top: -26px;}
#email {background-color: #fff;}
#username {background-color: #fff;}
#password {background-color: #fff;}
#verifypassword {background-color: #fff;}
#confirm_password {background-color: #fff;}
#confirm_password_reg {background-color: #ffffff;}
#password_reg {background-color: #ffffff;}
#email_reg {background-color: #ffffff;}
#username_reg {background-color: #ffffff;}
#captcha {background-color: #ffffff;}
#warning span { display: inline;}
#warning {
    margin-bottom: 3em;
    display: block;
    background-color: #faf0a8;
    padding: 5px;
    float: middle;
    text-align: center;
    font-weight: bold;
        -moz-border-radius: 11px;
        -webkit-border-radius: 11px;
        border-radius: 11px;
        color: red;
}
.info {
	color: red;
	font-weight: bold;
}
.hidden {
	display: none;
}*/

html,body {
height:100%;
}

body {
background:#2d6ab1;
min-height:100%;
font-family:Bitstream Vera Sans,Tahoma,sans-serif;
font-size:1em;
color:#fff;
margin:0;
padding:0;
}

.hidden {
	display: none;
}

.info {
	color: red;
	font-weight: bold;
}

#maincontent {
width:100%;
background:url(images/ahd_planet_big.png) no-repeat top center;
padding-top:40px;
height:400px;
}

#logo {
padding:400px 0 0;
}

#logo a {
color:#fff;
text-decoration:none;
font-size:10pt;
font-weight:700;
}

a {
color:#fff;
text-decoration:none;
}

.inputtext {
font-family:tahoma,arial,helvetica,sans-serif;
font-size:8pt;
color:#000;
width:195px;
height:20px;
background:transparent;
border:none;
outline:none;
padding:3px 13px 0 8px;
}

#loginform {
width:412px;
height:245px;
font-size:.9em;
color:#dedede;
margin-top:2px;
padding:10px 0 0;
display: table;
}

#loginform table {
margin:0;
}
#subtext {max-width: 350px; min-height: 50px; padding: 30px; color: #d2d2d2; text-align: center; margin-top: 2px;}
/*#subtext {
max-width:350px;
min-height:261px;
background:url(images/b.png) top center no-repeat;
color:#d2d2d2;
text-align:justify;
margin-top:2px;
padding:30px;
}*/

#regform table {
width:480px;
height:415px;
padding:150px 0 0;
}

strong {
margin-top:-20px;
}

#regform div {
width:440px;
height:390px;
margin-top:-240px;
padding:30px 0 0 50px;
}

#recoverform {
background:url(images/rr.png) center center no-repeat;
height:300px;
padding-top:40px;
margin-top:-19px;
}

button.skip {
background:0;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#666161',endColorstr='#212121');
background-color:#666161;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
border:1px solid #000;
display:inline-block;
color:#fff;
font-family:Arial;
font-size:15px;
font-weight:400;
text-decoration:none;
width:150px;
padding:6px 35px;
}

button.skip:hover {
background:0;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#212121',endColorstr='#666161');
background-color:#212121;
cursor:pointer;
}

input,textarea {
border:solid 1px #E5E5E5;
outline:0;
font:normal 13px/100% Verdana,Tahoma,sans-serif;
background:0;
box-shadow:rgba(0,0,0,0.1) 0 0 8px;
-moz-box-shadow:rgba(0,0,0,0.1) 0 0 8px;
-webkit-box-shadow:rgba(0,0,0,0.1) 0 0 8px;
padding:5px;
}

input:focus,textarea:focus {
-moz-box-shadow:inset 0 0 2px 2px #888;
-webkit-box-shadow:inset 0 0 2px 2px;
box-shadow:inset 0 0 2px 2px #888;
}

.form label {
margin-left:10px;
color:#999;
}

input.submit {
width:auto;
background-color:#fff;
border:0;
font-size:14px;
color:#2d6ab1;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding:9px 15px;
}

#head,#foot,#copyleft,.datatable_cellborder {
display:none;
}

#logo a:hover,a:hover {
color:#fff;
}

#email,#username,#password,#verifypassword,#twofactorcode,#confirm_password,#confirm_password_reg,#password_reg,#email_reg,#username_reg,#captcha {
background-color:#fff;
}